img {
    max-width: 100px;
    border: 0;
}

ion-label {
  color: black
}

ion-button {
  color: black;
}

.center {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px;
}

.content {
  position: absolute;
  width: 100%;
}